/*
 Theme Name:     USC CPPP Theme
 Theme URI:      http://webnus.biz/themes/extent-wp/
 Description:    Extent Child Theme
 Author:         Dewdrop Media
 Author URI:     http://www.dewdropmedia.com
 Template:       extent-wp
 Version:        3.2.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/* =  Fonts / Typography
-------------------------------------------------------------- */

@font-face { 
	font-family: 'National'; src: url('fonts/NationalWeb-Light.eot'); src: local(':)'), url('fonts/NationalWeb-Light.woff') format('woff'), url('fonts/NationalWeb-Light.ttf') format('truetype'), url('fonts/NationalWeb-Light.svg') format('svg'); 
	font-weight: 200; 
	font-style: normal; 
}

@font-face { 
	font-family: 'National'; src: url('fonts/NationalWeb-LightItalic.eot'); src: local(':)'), url('fonts/NationalWeb-LightItalic.woff') format('woff'), url('fonts/NationalWeb-LightItalic.ttf') format('truetype'), url('fonts/NationalWeb-LightItalic.svg') format('svg'); 
	font-weight: 200; 
	font-style: italic; 
}

@font-face { 
	font-family: 'National'; src: url('fonts/NationalWeb-Regular.eot'); src: local(':)'), url('fonts/NationalWeb-Regular.woff') format('woff'), url('fonts/NationalWeb-Regular.ttf') format('truetype'), url('fonts/NationalWeb-Regular.svg') format('svg'); 
	font-weight: 500; 
	font-style: normal; 
}

@font-face { 
	font-family: 'National'; src: url('fonts/NationalWeb-Italic.eot'); src: local(':)'), url('fonts/NationalWeb-Italic.woff') format('woff'), url('fonts/NationalWeb-Italic.ttf') format('truetype'), url('fonts/NationalWeb-Italic.svg') format('svg'); 
	font-weight: 500; 
	font-style: italic; 
}

@font-face { 
	font-family: 'National'; src: url('fonts/NationalWeb-Semibold.eot'); src: local(':)'), url('fonts/NationalWeb-Semibold.woff') format('woff'), url('fonts/NationalWeb-Semibold.ttf') format('truetype'), url('fonts/NationalWeb-Semibold.svg') format('svg'); 
	font-weight: 700; 
	font-style: normal; 
}

@font-face { 
	font-family: 'National'; src: url('fonts/NationalWeb-Semibold-Italic.eot'); src: local(':)'), url('fonts/NationalWeb-Semibold-Italic.woff') format('woff'), url('fonts/NationalWeb-Semibold-Italic.ttf') format('truetype'), url('fonts/NationalWeb-Semibold-Italic.svg') format('svg'); 
	font-weight: 700; 
	font-style: italic; 
}

@font-face { 
	font-family: 'National'; src: url('fonts/NationalWeb-Bold.eot'); src: local(':)'), url('fonts/NationalWeb-Bold.woff') format('woff'), url('fonts/NationalWeb-Bold.ttf') format('truetype'), url('fonts/NationalWeb-Bold.svg') format('svg'); 
	font-weight: 800; 
	font-style: normal; 
}

@font-face { 
	font-family: 'National'; src: url('fonts/NationalWeb-Extrabold.eot'); src: local(':)'), url('fonts/NationalWeb-Extrabold.woff') format('woff'), url('fonts/NationalWeb-Extrabold.ttf') format('truetype'), url('fonts/NationalWeb-Extrabold.svg') format('svg'); 
	font-weight: 900; 
	font-style: normal; 
}

@font-face { 
	font-family: 'National'; src: url('fonts/NationalWeb-Extrabold-Italic.eot'); src: local(':)'), url('fonts/NationalWeb-Extrabold-Italic.woff') format('woff'), url('fonts/NationalWeb-Extrabold-Italic.ttf') format('truetype'), url('fonts/NationalWeb-Extrabold-Italic.svg') format('svg'); 
	font-weight: 900; 
	font-style: italic; 
}



/*

@font-face {
	font-family: 'nationalweb-light';
	src: url('fonts/NationalWeb-Light.eot');
	src: url('fonts/NationalWeb-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/NationalWeb-Light.woff') format('woff'),
		url('fonts/NationalWeb-Light.ttf') format('truetype'),
		url('fonts/NationalWeb-Light.svg#NationalWeb-Light') format('svg');
}
@font-face {
	font-family: 'nationalweb-regular';
	src: url('fonts/NationalWeb-Regular.eot');
	src: url('fonts/NationalWeb-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/NationalWeb-Regular.woff') format('woff'),
		url('fonts/NationalWeb-Regular.ttf') format('truetype'),
		url('fonts/NationalWeb-Regular.svg#NationalWeb-Regular') format('svg');
}
@font-face {
	font-family: 'nationalweb-semibold';
	src: url('fonts/NationalWeb-Semibold.eot');
	src: url('fonts/NationalWeb-Semibold.eot?#iefix') format('embedded-opentype'),
		url('fonts/NationalWeb-Semibold.woff') format('woff'),
		url('fonts/NationalWeb-Semibold.ttf') format('truetype'),
		url('fonts/NationalWeb-Semibold.svg#NationalWeb-Semibold') format('svg');
}
@font-face {
	font-family: 'nationalweb-italic';
	src: url('fonts/NationalWeb-Italic.eot');
	src: url('fonts/NationalWeb-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/NationalWeb-Italic.woff') format('woff'),
		url('fonts/NationalWeb-Italic.ttf') format('truetype'),
		url('fonts/NationalWeb-Italic.svg#NationalWeb-Italic') format('svg');
}
@font-face {
	font-family: 'nationalweb-lightitalic';
	src: url('fonts/NationalWeb-LightItalic.eot');
	src: url('fonts/NationalWeb-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/NationalWeb-LightItalic.woff') format('woff'),
		url('fonts/NationalWeb-LightItalic.ttf') format('truetype'),
		url('fonts/NationalWeb-LightItalic.svg#NationalWeb-LightItalic') format('svg');
}

*/


.fa-file:before {
    content: "";
	background: transparent url(images/doc.png) 0 0 no-repeat;
	width: 18px;
    display: inline-block;
    height: 14px;
    background-size: auto 14px;
}

.fa-youtube-play:before {
    content: "";
	background: transparent url(images/video.png) 0 0 no-repeat;
	width: 22px;
    display: inline-block;
    height: 14px;
    background-size: auto 14px;
}

.footer-in .fa-youtube-play:before {
	width: 38px;
    height: 22px;
    background-size: auto 22px;
}


body, p, p strong, li {
	font-size: 19px;	
	line-height: 1.2;
	color: #000;
	text-rendering: optimizeLegibility;
	-webkit-font-variant-ligatures: common-ligatures;
	/* for iOS and Safari 6 */
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "kern";
	font-feature-settings: "kern";
	font-kerning: normal;
	/*from typekit */
	font-variant-ligatures: common-ligatures;
	-moz-font-feature-settings: "liga", "clig";
	-webkit-font-feature-settings: "liga", "clig";
	font-feature-settings: "liga", "clig";
}


h1, h2, h3, h4, h5, h6 {
	font-family: "adobe-caslon-pro", "Times New Roman", Times, serif;
	font-variant-numeric: oldstyle-nums;
	  -moz-font-feature-settings: "onum";
	  -webkit-font-feature-settings: "onum";
	  font-feature-settings: "onum";
}

h1 {
    font-size: 72px;
	color: #990000;
}


h2 {
    font-size: 48px;
	color: #990000;
	line-height: 1.2;
}



h3,
.blog-post h3, .blog-single-post h1,
#headline h3 {
    font-size: 30px;
	color: #949300;
	line-height: 1.2;
	margin-bottom: 0;
}

h3 a {
	color: #949300;
}

#board-of-advisors h3 {
	color: #000;	
}

h4 {
    font-size: 24px;
	font-family: National, Arial, Helvetica, sans-serif;
	font-weight: 900;
	color: #949300;
	line-height: 1.2;
	margin-bottom: 15px;
}

h4.search-terms {
	font-size: 19px;
	line-height: 22px;
}
h4.search-terms .light {
	font-weight: 300;
	color: #000;	
}
h4.vc_tta-panel-title {
	font-family: National, Arial, Helvetica, sans-serif;
	font-weight: 900;
	font-size: 32px;
}

h5 {
	font-family: National, Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 7px;
	font-weight: 900;
}

#headline {
    border-bottom: none;
    border-top: none;
}

p, li, #nav ul li, .textwidget, .widget-tabs li, .alert {
	font-family: National, Arial, Helvetica, sans-serif;
	font-weight: 200;
}

::selection {
    background: #FFCC00;
    color: #990000;
}

.serif,
.serif p, 
.serif li, 
.serif #nav ul li, 
.serif .textwidget, 
.serif .widget-tabs li, 
.serif .alert {
	font-family: "adobe-caslon-pro", "Times New Roman", Times, serif;
	font-variant-numeric: oldstyle-nums;
	  -moz-font-feature-settings: "onum";
	  -webkit-font-feature-settings: "onum";
	  font-feature-settings: "onum";
}

a, a:visited,
.search-results a {
    color: #990000;
}


.search-results .blog-post {
    padding-bottom: 7px;
    border-bottom: none;
	margin-bottom: 0;
}

.blog-post h3, .blog-single-post h1 {
	font-family: National, Arial, Helvetica, sans-serif;
    font-weight: 900;
	margin-bottom: 0;
    letter-spacing: 0;
    text-transform: none;
}

.search-results .blog-post p {
	font-family: National, Arial, Helvetica, sans-serif;
    margin-bottom: 15px;
    font-size: 19px;
    color: #000;
    margin-top: 0;
    letter-spacing: 0;
    font-weight: 300;
}

table, td {
    border-width: 0;
}

.button, button, a.price-send, input[type="submit"], input[type="reset"], input[type="button"], .button.green, button.green, input[type="submit"].green, input[type="reset"].green, input[type="button"].green {
	border-radius: 0;
	font-size: 24px;
	font-family: National, Arial, Helvetica, sans-serif;
	font-weight: 400;
	letter-spacing: normal;
}

.button.red, button.red, input[type="submit"].red, input[type="reset"].red, input[type="button"].red {
    background: #990000;
}


.blog-post a:hover, .blog-author span, .blog-line p a:hover {
    color: #000;
}

.article-area,
.article-area p,
.article-area p strong,
.article-area strong, 
.article-area li {
	font-family: "adobe-caslon-pro", "Times New Roman", Times, serif;
	font-size: 24px;	
	line-height: 1.2;
	color: #000;
	font-variant-numeric: oldstyle-nums;
	  -moz-font-feature-settings: "onum";
	  -webkit-font-feature-settings: "onum";
	  font-feature-settings: "onum";
}

.sidebar-links {
	padding-left: 90px;
}

.sidebar-links,
.sidebar-links p {
	font-size: 15px;
	line-height: 1.2;
}

.sidebar-links p strong {
	font-size: 15px;
	font-weight: 900;
}

.sidebar-links a,
.sidebar-links a strong,
.sidebar-links a:hover,
.sidebar-links a:visited,
.sidebar-links a:active {
	color: #990000;
}


/* =  Header
-------------------------------------------------------------- */

#wrap {
	/*overflow: visible;*/
}

#header {
  background: #949300;
  padding: 0 0 30px;
}

#header .logo-banner {
    background: #f4f4e5 !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

#header .container,
#header .container > div,
#header .container #nav-wrap {
	/*padding-left: 0;
	padding-right: 0;*/
}

#header .container #nav-wrap {
    height: 50px;
    position: relative;
    padding-top: 10px;
}

#header .container #nav-wrap #nav {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	top: 90px;
}

.page-template-page-forum #header,
.page-template-page-article #header,
.page-template-page-speaker #header,
.page-template-page-conversation #header,
.page-template-page-roundtables #header  {
    padding-bottom: 0;
}

.page-template-page-article #header .container #nav-wrap #nav,
.page-template-page-forum #header .container #nav-wrap #nav,
.page-template-page-speaker #header .container #nav-wrap #nav,
.page-template-page-conversation #header .container #nav-wrap #nav,
.page-template-page-roundtables #header .container #nav-wrap #nav {
	margin-bottom: 0;
}

.logo {
    width: 100%;
}

#site-title {
	font-size: 36px;
	padding-bottom: 0;
	margin-top: 0;
	line-height: 1.2;
	padding-top: 0;
}

#site-title a {
  color: #c9c980;
	background: transparent url(images/CPPP_horizontal_logo.svg) left 9px no-repeat;
  background-size: 52% auto;
  display: block;
  height: 130px;
	text-indent: -999em;
}


.page-template-page-forum-pc #site-title a {
	background: transparent url(images/CPPP_horizontal_logo-red.svg) left 9px no-repeat;
  background-size: 52% auto;
}

/* =  Nav
-------------------------------------------------------------- */

#nav li.mobile-only {
	display: none;
}

#nav {
    float: none;
	overflow: hidden;
}

#nav a {
    font-size: 17px;
}

#nav li {
    padding: 0 25px 0 0;
}

#nav li a {
    color: #000000;
	font-weight: 900;
	text-transform: uppercase;
    margin: 0 0 26px;
}

#nav a:hover, 
#nav li:hover > a, 
#nav li.current > a, 
#nav li > a.active,
#nav li.current-page-ancestor a {
    color: #990000;
    background: transparent;
}

.search-form-box:before {
	display: none;	
}

.search-form-box {
    position: relative;
    right: auto;
    display: none;
    margin-top: 0;
    width: 0;
}


.search-form-box.show-sbox {
    display: inline-block;
	width: 210px;
}


a.search-form-icon, 
a.search-form-icon:visited {
    display: inline-block;
	width: 20px;
	height: 20px;
}

#search-form {
    float: none;
    margin: 0;
    position: absolute;
    padding-left: 14px;
    height: 40px;
    left: 610px;
    width: 260px;
}

.search-form-box.show-sbox {
    display: inline-block;
    -webkit-animation: none;
	animation: none;
    -webkit-animation: width .3s ease .1s both;
    animation: width .3s ease .1s both;
    z-index: 91120;
}

.search-form-box:before {
    border-color: transparent transparent #000 transparent;
}

#search-form .search-text-box, #search-form2 .search-text-box2 {
    border: 3px solid #000;
	background-color: #fff;
}

a.search-form-icon i {
    color: #000;
	font-size: 15px;
    border: none;
}

/* =  top area
-------------------------------------------------------------- */

.wpb_row.full-row.top-area {
	background: #949300;
	margin-top: -35px;
}

.wpb_row.full-row.top-area .container {
	float: none;	
	padding: 0 30px;
}

.wpb_row.full-row.top-area .top-area-nav {
    margin-left: -10px;
    margin-right: -10px;
}

.wpb_row.full-row.top-area .top-area-nav .wpb_column > div {
}

.top-area .wpb_images_carousel {
	margin-bottom: 0;	
}

.top-area h3 {
	color: #fff;	
	font-size: 36px;
    line-height: 1.2;
	letter-spacing: -0.025em;
}

.home .top-area h3 {
	font-size: 48px;
}

.top-area-nav a,
.top-area-nav a:active,
.top-area-nav a:visited,
.top-area-nav a:link {
	border-top: 6px solid #000;
	display: block;
	color: #000;
	font-size: 23.5px;
	line-height: 1.1;
	padding-top: 10px;
	margin-top: 30px;
}

.top-area-nav a:hover,
.top-area-nav a.active {
    border-color: #fff;
	color: #fff;
}

.top-area .vc_col-sm-2 {
    padding-left: 10px;
    padding-right: 10px;
}

.bg-100 {
	background-size: 100%;	
}

/* =  Intro Layout
-------------------------------------------------------------- */

#wrap .wpb_row.full-row.intro {
	background: #f4f4e5;
	margin-top: 0;
	margin-bottom: 50px;
	padding: 25px 0 0;
}


@media only screen and (max-width: 960px) {
  #wrap .wpb_row.full-row.intro {
    padding: 115px 0 0;
  }  
}

#wrap .wpb_row.full-row.intro .container {
	float: none;	
	padding: 0 30px;
	max-width: 1020px;
}


.intro, .intro p, .intro strong, .intro li {
	font-size: 36px;
}

.intro .vc_btn3-size-md {
  line-height: 1;
}

.intro .vc_btn3-size-md strong {
  font-size: 14px;
  font-family: 'Source Sans Pro', 'Open Sans', Trebuchet MS, Helvetica, Arial, sans-serif;
}

.intro h2 {
	font-family: National, Arial, Helvetica, sans-serif;
	font-weight: 900;
	color: #990000;
	font-size: 48px;
	margin-bottom: 0;
}


/* =  General Layout
-------------------------------------------------------------- */
body.search #wrap {
    background: #fff;
}


section.container {
    max-width: 1020px;	
}

#main-content.container {
    padding-top: 0;
}

.vc_responsive .vc_row-fluid.full-row > .vc_col-sm-12 {
    /*padding: 40px 0;*/
}

.blox {
    position: static;
}

.max-overlay {
	position: relative;	
}

section.blox + section {
    margin-top: 50px;	
}


section.blox {
    padding: 0 !important;	
	height: 135px;	
}

.margin-bottom-0 {
	margin-bottom: 0 !important;	
}

.margin-bottom-10 .wpb_text_column{
	margin-bottom: 10px;	
}


.margin-bottom-35 {
	margin-bottom: 35px;	
}

.margin-top-35 {
	margin-top: 35px;	
}
.margin-top-70 {
	margin-top: 70px;	
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }	

/* =  Grid
-------------------------------------------------------------- */
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    border-color: #fff;
    background-color: #fff;
}

.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    display: none;
}

.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
    display: none;
}
.cppp-grid .vc_tta-title-text {
	color: #949300;
	font-weight: 900;
}

.cppp-grid .vc_tta.vc_general .vc_tta-panel-title > a {
	padding-left: 0;	
}


.cppp-grid .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
    position: absolute;
    top: auto;
	bottom: 16px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    right: auto;
    margin-left: 10px;
}

.cppp-grid .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before {
    -webkit-transform: rotate(270deg) translateY(25%);
    -ms-transform: rotate(270deg) translateY(25%);
    transform: rotate(270deg) translateY(25%);
}

.cppp-grid .vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before {
    -webkit-transform: rotate(360deg) translateY(25%);
    -ms-transform: rotate(360deg) translateY(25%);
    transform: rotate(360deg) translateY(25%);
}

.cppp-grid .vc_tta.vc_general .vc_tta-panel-heading,
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body {
    border: none;
}

.cppp-grid .vc_tta.vc_general .vc_tta-panel-body a,
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body a:hover {
    color: #000;
}

.cppp-grid .vc_tta.vc_general .vc_tta-panel-body {
	padding: 14px 10px;
}

.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_column > .wpb_wrapper{
	position: relative;
	min-height: 130px;
 	padding: 10px;
}

.cppp-grid .vc_tta.vc_general .research-reports .vc_tta-panel-body .wpb_column > .wpb_wrapper {
    min-height: 250px;
}

.cppp-grid .vc_tta.vc_general .research-seminars .vc_tta-panel-body .wpb_column > .wpb_wrapper,
.cppp-grid .vc_tta.vc_general .height-370 .vc_tta-panel-body .wpb_column > .wpb_wrapper {
    min-height: 370px;
}

.cppp-grid .vc_tta.vc_general .height-450 .vc_tta-panel-body .wpb_column > .wpb_wrapper {
    min-height: 450px;
}

.cppp-grid.philanthropic-strategies .vc_tta.vc_general .vc_tta-panel-body .wpb_column > .wpb_wrapper {
    min-height: 160px;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_column > .wpb_wrapper:before {
	display:block;
	content:" ";
	position:absolute;
	z-index:-1;
	background:rgb(18, 176, 41);
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:0.65;
}


.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(1) > .wpb_wrapper:before {
	background-color: #c0dfe8;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(2) > .wpb_wrapper:before {
	background-color: #58abc1;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(3) > .wpb_wrapper:before {
	background-color: #c0dfe8;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(4) > .wpb_wrapper:before {
	background-color: #43a0b9;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column > .wpb_wrapper:before {
	background-color: #96cad8;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column:nth-child(2) > .wpb_wrapper:before {
	background-color: #eaf5f7;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column:nth-child(3) > .wpb_wrapper:before {
	background-color: #2e96b1;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column:nth-child(4) > .wpb_wrapper:before {
	background-color: #abd5e0;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column > .wpb_wrapper:before {
	background-color: #6db6c8;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column:nth-child(2) > .wpb_wrapper:before {
	background-color: #abd5e0;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column:nth-child(3) > .wpb_wrapper:before {
	background-color: #6db6c8;
}
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column:nth-child(4) > .wpb_wrapper:before {
	background-color: #eaf5f7;
}


.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_column > .wpb_wrapper:hover:before {
	opacity:1;
   
    -webkit-transition: all 0.2s linear;
       -moz-transition: all 0.2s linear;
        -ms-transition: all 0.2s linear;
         -o-transition: all 0.2s linear;
            transition: all 0.2s linear;
}	

.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_column > .wpb_wrapper{
	    min-height: 340px;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(1) > .wpb_wrapper:before {
	background-color: #f5e580;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(2) > .wpb_wrapper:before {
	background-color: #fdfae5;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(3) > .wpb_wrapper:before {
	background-color: #f1db4d;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(4) > .wpb_wrapper:before {
	background-color: #f9efb2;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column > .wpb_wrapper:before {
	background-color: #efd533;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column:nth-child(2) > .wpb_wrapper:before {
	background-color: #ebcb00;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column:nth-child(3) > .wpb_wrapper:before {
	background-color: #f3e066;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column:nth-child(4) > .wpb_wrapper:before {
	background-color: #f9efb2;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column > .wpb_wrapper:before {
	background-color: #efd533;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column:nth-child(2) > .wpb_wrapper:before {
	background-color: #efd533;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column:nth-child(3) > .wpb_wrapper:before {
	background-color: #f5e580;
}
.cppp-grid.yellow .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column:nth-child(4) > .wpb_wrapper:before {
	background-color: #f3e066;
}

.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_column > .wpb_wrapper{
	min-height: 230px;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(1) > .wpb_wrapper:before {
	background-color: #f25216;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(2) > .wpb_wrapper:before {
	background-color: #FFC8B3;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(3) > .wpb_wrapper:before {
	background-color: #FF4600;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_column:nth-child(4) > .wpb_wrapper:before {
	background-color: #FF7743;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column > .wpb_wrapper:before {
	background-color: #FFAE90;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column:nth-child(2) > .wpb_wrapper:before {
	background-color: #FF4500;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column:nth-child(3) > .wpb_wrapper:before {
	background-color: #FB6F3B;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(2) .wpb_column:nth-child(4) > .wpb_wrapper:before {
	background-color: #FF7743;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column > .wpb_wrapper:before {
	background-color: #FFAE90;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column:nth-child(2) > .wpb_wrapper:before {
	background-color: #FFAE90;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column:nth-child(3) > .wpb_wrapper:before {
	background-color: #f25216;
}
.cppp-grid.orange .vc_tta.vc_general .vc_tta-panel-body .wpb_row:nth-child(3) .wpb_column:nth-child(4) > .wpb_wrapper:before {
	background-color: #FF4805;
}

.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .report-description .wpb_column > .wpb_wrapper {
    padding: 10px 0 !important;
}

.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .report-description .wpb_column > .wpb_wrapper,
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .report-description .wpb_column > .wpb_wrapper p,
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .report-description .wpb_column > .wpb_wrapper p strong,
.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .report-description .wpb_column > .wpb_wrapper strong {
	font-family: "adobe-caslon-pro", "Times New Roman", Times, serif;
}

.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .report-description .wpb_column > .wpb_wrapper:before {
    background: transparent !important;
}

.cppp-grid .vc_col-sm-3 {
    padding-left: 7px;
    padding-right: 7px;
}

.cppp-grid .wpb_row.vc_row-fluid {
    margin-bottom: 15px !important;
}

.cppp-grid .wpb_content_element {
    margin-bottom: 0;
}

/* =  Related Sidebar
-------------------------------------------------------------- */

.related-container h3 {
	font-size: 30px;	
	font-family: National, Arial, Helvetica, sans-serif;
	font-weight: 900;
	color: #949300;
}

.related-container .wpb_text_column {
	margin-bottom: 15px;
}

.related-boxes.wpb_column {
    margin-bottom: 10px;
}

.related-container .related-boxes.wpb_column > .wpb_wrapper {
	background-color: #ebcb00;
	min-height: 130px;
 	padding: 10px;
}

.related-boxes.wpb_column > .wpb_wrapper a {
	color: #000;
}

.related-container .wpb_row:nth-child(2) .related-boxes.wpb_column > .wpb_wrapper {
	background-color: #ebcb00;
}
.related-container .wpb_row:nth-child(3) .related-boxes.wpb_column > .wpb_wrapper {
	background-color: #fdfae5;
}
.related-container .wpb_row:nth-child(4) .related-boxes.wpb_column > .wpb_wrapper {
	background-color: #f1db4d;
}
.related-container .wpb_row:nth-child(5) .related-boxes.wpb_column > .wpb_wrapper  {
	background-color: #f9efb2;
}
.related-container .wpb_row:nth-child(6) .related-boxes.wpb_column > .wpb_wrapper  {
	background-color: #efd533;
}

.blox.dark {
    background: #949300;
}


/* =  Footer
-------------------------------------------------------------- */

#footer,
.footbot {
    background: #f4f4e5;
}

.footer-in .col-md-3 {
	width: 400px;
}

.footer-in .col-md-3:nth-child(2) {
	width: 200px;
}

.footer-in .col-md-3:nth-child(3) {
	width: 180px;
}

.footer-in .col-md-3:nth-child(4) {
	width: 144px;
}

#footer .widget .socialfollow a i, 
.widget .socialfollow a:hover i {
    color: #000;
	font-size: 32px;
}

.widget .socialfollow {
    margin: 0;
}

.socialfollow a {
    height: 48px;
	padding: 10px;
    margin-top: -10px;
}

.socialfollow a:hover {
    background: transparent !important;
}

#footer .widget .socialfollow a:hover i, 
.widget .socialfollow a:hover i {
	color: #000;
}

#footer .menu  li {
    margin: 0;
    padding: 0;
}

#footer .menu a {
	font-weight: 900;
	color: #000;	
}

#footer .widget ul li a:hover,
#footer .menu a:hover {
    color: #990000;
}

#footer .menu .sub-menu a {
	font-weight: normal;	
}

.sidebar p, .sidebar li, .widget p, .widget li {
    font-size: 14px;
}


/* =  Foo / Owl Gallery
-------------------------------------------------------------- */
.owl-carousel {
	margin-bottom: 35px;	
}
.owl-item,
.owl-item a,
.owl-item p {
	color: #fff;
	font-weight: 700;
	line-height:1.1;
}

.owl-item .wpb_content_element {
	margin-bottom: 0;	
	padding-right: 20px;
}

.owl-item img {
    margin-bottom: 6px !important;
}

.page-template-page-home-slider #wrap .owl-carousel .wpb_single_image .vc_single_image-wrapper {
	height: 180px;
	overflow: hidden;
	margin-bottom: 10px;
}

.page-template-page-home-slider #wrap .owl-carousel .wpb_single_image.wpb_content_element img {
    height: auto;
    max-width: none;
    min-width: 300px;
}

/*
.owl-stage {
	overflow: auto; 
	    width: 12000px;
		height: 250px;
}



.owl-item {
	overflow: visible;
}

.owl-carousel .owl-item img {
     max-width: 300px;
}
*/
.owl-caption {
 /*  	top: 160px;
    background-color: transparent;*/
}
/*
.owl-controls .owl-pagination {
    position: absolute;
    bottom: -50px;
}
*/
.owl-caption h4, .owl-caption p {
     /* display: block;
    width: 98%;
    color: white;
    text-align: left;
    margin: 0 auto;
	font-family: National, Arial, Helvetica, sans-serif;
	font-weight: 700;
	line-height: 1;*/
}

/* news item archive */

.post-type-archive-newsitem .vertical-space1 {
	height: 30px;	
}

.post-type-archive-newsitem .vertical-space3 {
    height: 70px;
}

.post-type-archive-newsitem .navigation{
	font-family: National, Arial, Helvetica, sans-serif;
	font-weight: 100;
	overflow: hidden;
	width: 31%;
	margin: 0 auto;
}

.post-type-archive-newsitem .navigation a {
	color: #949300;
	font-size: 23.5px;
	line-height: 23px;
}

.post-type-archive-newsitem .navigation .left-link {
	float: left;	
}

.post-type-archive-newsitem .navigation .right-link {
	float: right;	
}

.post-type-archive-newsitem .navigation .page-direction {
    line-height: 47px;
    display: inline-block;
}

.post-type-archive-newsitem .navigation .page-arrow {
	font-family: National, Arial, Helvetica, sans-serif;
	font-weight: 900;
	font-size: 47px;
	line-height: 18px;
    vertical-align: text-top;
    display: inline-block;
}

.post-type-archive-newsitem .navigation .right-link .page-arrow {
	margin: 0 0 0 5px;
}

.post-type-archive-newsitem .navigation .left-link .page-arrow {
	margin: 0 5px 0 0;
}
.pin-box, .tline-box {
    width: 293px;
	min-height: 300px;
}

.pin-box {
	padding: 0;
}

.pin-box h4 {
	font-family: National, Arial, Helvetica, sans-serif;
    font-size: 19px;
	line-height: 20px;
    margin-bottom: 0;
	font-weight: normal;
    font-weight: 600;
    margin-top: 10px;
    letter-spacing: normal;
    text-transform: none;
}

.pin-ecxt {
    padding: 0 24px 2px;
    margin: 0 -24px 8px -24px;
    text-align: left;
}

.pin-ecxt, .tline-ecxt {
    border-bottom: none;
}


.foo-item {
    line-height: 0;
     /* overflow: visible;*/
}

/* page: forum template */
.page-template-page-forum #main-content.container {
    padding-top: 0;
}

.schedule-row .wpb_content_element {
	margin-bottom: 0;	
}

#changing-landscape-of-philanthropy 


/* mailchimp */
#mc_embed_signup{ background:transparent; clear:left; font:14px Helvetica,Arial,sans-serif; } 
#mc_embed_signup .mc-field-group label, 
#mc_embed_signup .indicates-required { color: #fff; } 
#mc_embed_signup .button-area { text-align: center; } 
#mc_embed_signup .button { height: 60px  !important; background-color: #990000 !important; } 
#mc_embed_signup .mc-clear {
    clear: both;
}
#mc_embed_signup .asterisk {
    color: #fff !important;
}
#mc_embed_signup .mc-field-group select {
    font-size: 18px;
    height: 36px;
}
#mc_embed_signup .indicates-required {
	text-align: right;
}
#mc_embed_signup .mc-clear.clear {
	height: auto;
    width: auto;
    visibility: visible;
}
#mc_embed_signup #mce-success-response {
    color: #ffffff !important;
}
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .gfield_required {
    font-size: 18px;
	font-weight: 900;
}

.gfield_required {
	color: #790000;	
}

.gform_wrapper .button, 
.gform_wrapper button,
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit] {
    background: #990000;
	font-weight: 400;
	font-size: 24px;
}

.button:hover, button:hover, a.price-send:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button.green:hover, button.green:hover, input[type="submit"].green:hover, input[type="reset"].green:hover, input[type="button"].green:hover {
    background: #990000;
}


.gform_wrapper .field_sublabel_above .ginput_complex label, .gform_wrapper .field_sublabel_above .instruction {
    margin: .75em 0 0;
    font-size: 18px;
}
.gform_wrapper .top_label .gfield_label {
    margin: .625em 0 0;
}
body .gform_wrapper label.gfield_label+div.ginput_container {
    /*margin-top: 0;*/
}

.contact-us-form.margin-bottom-0 > .wpb_wrapper > .wpb_content_element {
	/*margin-bottom: 0;	*/
}

.contact-us-form input[type="text"], 
.contact-us-form input[type="password"], 
.contact-us-form input[type="email"], 
.contact-us-form textarea, 
.contact-us-form select {
	margin-bottom: 0;
}

.gform_wrapper li {
	margin-top: 0 !important;
	margin-bottom: 0;
}

label, legend {
    display: block;
    font-weight: 900;
    font-size: 13px;
}

.gform_wrapper {
    /*margin: 0;*/
}

.fa-file {
	font-size: 14px !important;	
}

.national-leadership-forum-2016.page-intro .red-gradient {
	background: transparent url(images/forum-bg.png) bottom right no-repeat !important;
	background-size: 450px !important;
}

#fancybox-wrap {
    width: 620px !important;
}
#fancybox-outer {
    background: transparent  !important;
}

#fancybox-content {
    width: 0;
    height: 0;
    padding: 0;
    outline: 0;
    position: relative;
    overflow: hidden;
    z-index: 11102;
  	border-color: transparent !important;
    background: transparent url(images/lightbox-dark.png) 0 0 repeat !important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    width: 600px !important;
	border-width: 20px !important;
}
#fancybox-content h3 {
	font-family: National, Arial, Helvetica, sans-serif;
	line-height: 1.2;
	font-size: 26px;
}
#fancybox-content p {
	color: #fff;
}

#fancybox-close {
    top: 0 !important;
    right: -20px !important;
    background: none !important;
}

#fancybox-close:after {
	content: '\00D7';
    color: #fff;
    font-size: 30px;
}

.fancybox-bg {
	background-image: none !important;	
}
.bio-box {
   	width: 600px;
    max-height: 800px;
    margin: 0 auto;
}

.page-template-page-forum-pc #header {
  padding: 0;
}



.page-template-page-forum-pc #header .logo-banner {
  background: #fff !important;
}



.page-template-page-forum-pc a:hover, 
.page-template-page-forum-pc a:focus {
    color: #949300;
}


.page-template-page-forum-pc #nav li a,
.page-template-page-forum-pc #nav li.current > a
.page-template-page-forum-pc #nav a:hover {
    color: #990000 !important;
}

.page-template-page-forum-pc #nav > li > ul:before {
    display: none;
}

.page-template-page-forum-pc #nav li {
    padding: 0 70px 0 0;
}

.page-template-page-forum-pc #nav li li {
    padding: 0;
}

.page-template-page-forum-pc #nav ul {
    border: none;
}


.page-template-page-forum-pc #nav ul li a, 
.page-template-page-forum-pc #nav ul li:hover > a {
    font-size: 16px;
}

.page-template-page-forum-pc .no-margin {
  padding: 0;
  margin: 0;
}

.page-template-page-forum-pc #wrap .wpb_row.full-row.panelists {
  background: #f4f4e5;
  margin-top: 0;
  margin-bottom: 25px;
  padding: 25px 0 0;
}

.page-template-page-forum-pc #wrap .wpb_row.full-row.panelists .container {
    float: none;
    padding: 0 30px;
    max-width: 1020px;
}

.page-template-page-forum-pc #wrap .wpb_row.full-row.no-margin {
  margin: 0;
}


.page-template-page-forum-pc .footer-collapse {
  padding: 0;
  margin: 0;
  display: none;
}


.page-template-page-forum-pc .white-text * {
  color: #fff;
}


.page-template-page-forum-pc .intro h2,
.page-template-page-forum-pc .speakers h2 {
    font-family: "adobe-caslon-pro", "Times New Roman", Times, serif;
    font-weight: 400;
    color: #990000;
    font-size: 80px;
    margin-bottom: 0;
}


.page-template-page-forum-pc .intro h3,
.page-template-page-forum-pc .program-description h3,
.page-template-page-forum-pc .schedule-row h3,
.page-template-page-forum-pc .program-description h3 a,
.page-template-page-forum-pc .schedule-row h3 a {
    font-size: 24px;
    color: #990000;
    line-height: 1.2;
    margin-bottom: 0;
    font-weight: 600;
}

.page-template-page-forum-pc .program-description h3 a:hover,
.page-template-page-forum-pc .schedule-row h3 a:hover {
    color: #949300;
}

.page-template-page-forum-pc .schedule-row h5 {
    color: #000;
    padding-top: 0;
}



.page-template-page-forum-pc #wrap .fancybox-inline img {
  border-radius: 50%;
  height: 200px;
  width: 200px;
}

.page-template-page-forum-pc #wrap .video-card h3,
.page-template-page-forum-pc #wrap .video-card p,
.page-template-page-forum-pc #wrap .video-card strong,
.page-template-page-forum-pc #wrap .video-card a {
  color: #fff;
}


.page-template-page-forum-pc #wrap .video-card p,
.page-template-page-forum-pc .program-description p,
.page-template-page-forum-pc .schedule-row p {
  font-size: 20px;
}



.page-template-page-forum-pc #wrap .video-card .vc_row {
  padding: 1.25em;
}

.page-template-page-forum-pc #wrap .video-card .vc_row .wpb_column {
  padding-right: 0;
  padding-left: 0;
}

.page-template-page-forum-pc #wrap .video-card .fancybox-inline img {
  border-radius: 50%;
  height: 90px;
  width: 90px;
} 


@media only screen and (min-width: 1200px) {
	.pin-box {
		width: 31.00%;
		margin: 20px 10px;
		margin-bottom: 20px;
	}
}

@media only screen and (min-width: 961px) {

}

@media only screen and (max-width: 1240px) {
	
	
}

@media only screen and (max-width: 960px) {
	#wrap {
		overflow: visible;
	}
	
	h1 {
		font-size: 66px;
		line-height: 1;
	}

	#header.sm-rgt-mn #menu-icon span.mn-ext1, #header.sm-rgt-mn #menu-icon span.mn-ext2, #header.sm-rgt-mn #menu-icon span.mn-ext3 {
		background: #c9c980;
	}
	#header.sm-rgt-mn, 
	#header.hi-header.sm-rgt-mn {
		position: fixed;
    height: 100px;
    padding: 0;
	}
	#header.sm-rgt-mn .logo-wrap {
		padding-left: 70px;
	 	height: auto;
		max-width: 550px;
		z-index: 200;
	}
	#header.sm-rgt-mn #menu-icon {
		float: left;
		left: 20px;
		right: auto;
		z-index: 200;
		margin-top: 20px;
	}
	#header .container #nav-wrap #nav {
		padding-left: 25%;
		margin-left: -25%;
	}
	#header.sm-rgt-mn #nav {
		border: 6px solid #000000;
		border-top: none;
		width: 125%;
	}
	
	#header.sm-rgt-mn #menu-icon i{
		display: block;
		height: 40px;
		width: 40px;	
		background: transparent url(images/menu-black.png) 0 0 no-repeat;
		background-size: 40px;
		margin: 0;
	}
	#header.sm-rgt-mn .logo-wrap {
		float: none;
	}
	#header.sm-rgt-mn #menu-icon.active i{
		background-image: none;
	}
	#header.sm-rgt-mn #menu-icon.active span.mn-ext2 {
    	margin-top: 9px;
	}
	
	#header.sm-rgt-mn #menu-icon span.mn-ext1, #header.sm-rgt-mn #menu-icon span.mn-ext2, #header.sm-rgt-mn #menu-icon span.mn-ext3 {
    	display: none !important;
	}
	#header.sm-rgt-mn #menu-icon.active span.mn-ext2,
	#header.sm-rgt-mn #menu-icon.active span.mn-ext3 {
		display: block !important;
	}
  #header > .container {
    position: absolute;
    top: -10px;
  }
	.search-results #headline {
		width: 100%;
		padding: 90px 0 0;
	}
	
	.top-area-nav a, .top-area-nav a:active, .top-area-nav a:visited, .top-area-nav a:link {
		font-size: 18px;
	}
	#nav {
		background: #000;
	}
	#nav li {
		border-bottom: 0;	
	}
	#nav li a {
	    color: #fff;
		margin: 0; 
	    padding: 4px 0;
		line-height: 31px;
	}
	#nav li.mobile-only {
		display: block;
	}
	#nav li.mobile-only a {
		color: #808080;
		text-transform: none;
	}
	#nav li.mobile-only.social-media {
		display: inline-block;
    	margin-right: 10px;
	}
	#nav li.mobile-only.social-media a,
	#nav li.mobile-only.social-media a  {
		color: #fff;
		font-size: 40px;
		font: normal normal normal 14px/1 FontAwesome;
	}
	#nav li.mobile-only.social-media i {
		font-size: 55px;
		margin: 40px 0 0;
    	display: block;
	}
	
	#nav li.mobile-only.social-media .fa-youtube-play:before {
		width: 50px;
		height: 34px;
    	background-image: url(images/video_white.png);
		background-size: auto 33px;
	}
	
	.fa-youtube-play:before {
		width: 50px;
		height: 34px;
		background-size: auto 33px;
	}
	.cppp-grid .fa-youtube-play:before {
		width: 20px;
		height: 14px;
		background-size: auto 14px;
	}
	#nav-wrap {
		top: 0;
		position: absolute;
		width: 100%;
	}
	
	#site-title a {
		background-size: 60% auto;
    height: 82px;
    background-position: -2px 10px;
		
	}
	a.search-form-icon i,
	a.search-form-icon, 
	a.search-form-icon:visited {
	    display: none;
	}
	#search-form {
		float: none;
		margin: 0;
		padding-left: 14px;
		height: 24px;
		left: auto;
		z-index: 200;
		display: none;
		position: absolute;
		top: 100px;
	}
	#search-form.active {
		display: block;
		width: 100%;
	}
	#search-form.active .search-form-box:before {
		display: none;
	}
	.search-form-box {
		position: relative;
		right: auto;
		display: block;
		margin-top: 0;
		width: 100%;
	}
	#search-form .search-text-box {
	    width: 95%;
	}
	#header .container #nav-wrap #nav {
		top: 0;
		padding-top: 150px;
		z-index: 100;
	    text-align: left;
	}
	#main-content.container {
		padding-top: 108px;
		/*background: #949300;*/
		width: 100%;
    background: #fff;
	}
  
  .top-area {
    padding-top: 30px;
  }
  
  .page-template-page-forum-pc .top-area {
    padding-top: 78px;
  }
	
	#footer, .footbot {
		display: none;
	}
	
	.national-leadership-forum-2016.page-intro h1 {
		font-size: 60px !important;
	}
	
	.national-leadership-forum-2016.page-intro img {
		width: 70% !important;
	}
	
	.page-template-page-forum .wpb_row.full-row.top-area {
		padding-top: 92px;
	}
	
	.page-template-page-forum #main-content + .wpb_row.full-row.top-area {
		padding-top: 0;
	}
	
	.post-type-archive-newsitem section#main-content {
		 padding-top: 80px;
	}
}

@media only screen and (max-width: 767px) {
	h1 {
		font-size: 48px;
	}
	h2 {
		font-size: 36px;
		line-height: 1;
	}
	body, p, p strong {
		font-size:  19px;
		line-height: 22px;
	}
	.intro h2 {
		font-family: National, Arial, Helvetica, sans-serif;
		font-weight: 900;
		color: #990000;
		font-size: 36px;
		margin-bottom: 0;
		line-height: 1;
	}
	.intro, .intro p, .intro strong, .intro li {
		font-size: 24px !important;
		line-height: 28px !important;
	}
	#header.sm-rgt-mn #nav {
		width: 125%;
	}
	#header.sm-rgt-mn, 
	#header.hi-header.sm-rgt-mn {
		padding: 0;
		height: 82px;
	}
	#site-title {
    	font-size: 26px;
	}
	#header.sm-rgt-mn .logo-wrap {
		padding-left: 70px;
		width: 90%;
	}
	#site-title a {
		/*background: transparent url(images/usc-cppp-20-year-logo.svg) -2px 9px no-repeat;*/
    background: transparent url(images/CPPP_horizontal_logo.svg) -2px 9px no-repeat;
		background-size: 80% auto;
		display: block;
    height: 60px;
	}
  .logo {
    margin-bottom: 0;
  }
	.top-area-nav a, .top-area-nav a:active, .top-area-nav a:visited, .top-area-nav a:link {
		font-size: 24px;
    	line-height: 1;
		margin-top: 10px;
	}
	.top-area-nav .wpb_content_element {
		margin-bottom: 0;
	}
	.wpb_row.top-area-nav {
	    margin-bottom: 35px !important;
	}
	.sidebar-links {
		display: none;	
	}
	
	#main-content.container {
    	padding-top: 86px;
	}
	
	.national-leadership-forum-2016.page-intro .red-gradient {
		background-position: right 80px !important;
	}
	
	.national-leadership-forum-2016.page-intro h1 {
		font-size: 50px !important;
	}
	
	.schedule-row .time h4,
	.schedule-row .time h5 {
		text-align: left !important;
	}
	
	.cppp-grid .vc_tta.vc_general .vc_tta-panel-body .wpb_column > .wpb_wrapper {
		min-height: 0 !important;
		margin-bottom: 15px !important;
	}
	.cppp-grid .wpb_row.vc_row-fluid {
		margin-bottom: 0 !important;
	}
	.wpb_row.vc_row-fluid .cppp-grid.wpb_column .wpb_row.vc_row-fluid .wpb_column,
	.cppp-grid .vc_tta.vc_general .vc_tta-panel-body {
		padding-left: 0;
		padding-right: 0;
	}
	.cppp-grid p, 
	.cppp-grid p strong{
		font-size: 19px;
		line-height: 22px;
	}
	.schedule-row .time .wpb_text_column {
		margin-bottom: 10px;	
	}
	.bio-box {
		width: 500px;
	}
	#fancybox-wrap {
		width: 540px !important;
	}
	#fancybox-content {
		width: 500px !important;
	}
	
	#fancybox-close {
		right: 0px !important;
	}
	.article-area, 
	.article-area p, 
	.article-area p strong, 
	.article-area strong, 
	.article-area li {
		font-size: 19px;
		line-height: 22px;
	}
	
	
	.post-type-archive-newsitem .navigation {
		width: 100%;
	}
}

@media only screen and (max-width: 500px) {
	.wpb_row.full-row.top-area .container {
		padding: 0;
	}
	#wrap .wpb_row.full-row.intro .container {
		float: none;
		padding: 0 15px;
	}
	.wpb_row.vc_row-fluid .wpb_column .wpb_row.vc_row-fluid .vc_col-sm-2 {
		padding-left: 30px;
		padding-right: 20px;
	}
	.container {
    	width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	#site-title {
		font-size: 16px;
		padding-bottom: 0;
		margin-top: 0;
		line-height: 1.2;
	}
	#site-title a {
		background-size: auto 45px;
	}
	#header.sm-rgt-mn .logo-wrap {
		padding-left: 65px;
		height: auto;
		max-width: 550px;
		padding-right: 0;
	}
	#header.sm-rgt-mn #nav {
		width: 130%;
	}
	#header.sm-rgt-mn #menu-icon i {
		background-size: 30px;
	}
	#header .container #nav-wrap #nav {
		padding-top: 120px;
		min-height: 750px;
	}
	
	#search-form {
		top: 78px;
	}
	.home .top-area h3 {
		font-size: 24px;
	}
	.top-area h3 {
	    font-size: 24px;
		margin: 0 10px;
	}
	.top-area img {
	    width: 100%;
	}
	.owl-item .wpb_content_element {
		margin-bottom: 0;
		padding-right: 0;
	}
	h4.vc_tta-panel-title {
		font-size: 24px;
	}
	.cppp-grid .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
		right: 0;
	}
	.footer-in .col-md-3 {
		width: 100%;
	}
	.owl-caption {
		/*max-width: 100%;*/
	}
	.national-leadership-forum-2016.page-intro h1 {
		font-size: 40px !important;
	}
	.bio-box {
		width: 260px;
	}
	
	.bio-box img {
		float: none !important;
	}
	#fancybox-wrap {
		width: 300px !important;
	}
	#fancybox-content {
		width: 280px !important;
		border-width: 15px !important;
	}
	
	#fancybox-close {
		right: -10px !important;
	}
	
	.pin-box, .tline-box {
		margin-left: auto !important;
		margin-right: auto !important;
		float: none;
	}
}